/* images */

.hid {
display:none;
}

.container-cosplay-tops, .container-cosplay-lasts {
	text-align:center;
	width:650px;
	margin:0 auto;
	font-size:10px;
}

.container-cosplay-tops a, .container-cosplay-lasts a {
	font-size:10px;
}

.container-cosplay-tops td {
	text-align:center;
	width:150px;
    padding-left:3px;
	vertical-align:middle;
}

.container-cosplay-lasts td {
	text-align:center;
	width:80px;
	    padding-left:3px;
	vertical-align:middle;
}


.container-galerie-little {
  float:left; 
  text-align:center;
  width:50px;
  height:70px;
  border:1px solid black;
  margin-left:5px;
  margin-top:5px;
}

.container-galerie {
  float:left; 
  text-align:center;
  width:75px;
  height:75px;
  border:1px solid white;
  margin-left:5px;
  margin-top:5px;
}

.container-galerie img {
/*
fixe la taille d'une image 
width:75px;
height:75px;
*/
}

.container-galerie-little img {
  width:50px;
  height:50px;
}

.container-couverture {
  float:left; 
  text-align:center;
  width:75px;
  height:100px;
  border:1px solid white;
  margin-left:5px;
  margin-top:5px;
}

